html {
    font-size: 16px;
    font-size-adjust: none;
}


body {
    font-family: 'Roboto', sans-serif;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    font-size: 1rem;
}



/*============================================================================================================================
LAYOUT AND GENERAL
============================================================================================================================*/

.container-first {
    padding-top: 1em;
}

#leftNav #content, #topNavSide #content {
 margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

#topNav #content {
 margin-top: 1.5rem;
}

.v-stack {
    margin-bottom: 0;
}

.row.equal-height {
    display: flex;
    flex-wrap: wrap;
}

.row.equal-height>[class*='col-'] {
    display: flex;
    flex-direction: column;
}

.card {
    flex: 1;
}

#content {
    flex: 1 0 auto;
}


.hidden {
    visibility: hidden !important;
    display: none !important;
}

.clear-fix {
    clear: both;
    }


/*==============================
Accessibility skip to main content link
==============================*/

#SkipNav {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

#SkipNav:focus {
    z-index: 10000;
    position: absolute;
    top: 0px;
    left: 0px;
    color: white;
    padding: 5px;
    width: auto;
    height: auto;
}


/*==============================
SIDE BARS
==============================*/

.contact-social {
    font-size: 2.2rem;
}

.contact-social a {
    margin-right: 0.3rem;
}


/*==============================
RAVE ALERT
==============================*/
.alert-rave {
    text-align: center;
    margin-bottom: 0;
    border-radius: 0;
}

#alert-title {
    color: #fff !important;
    font-size: 2.5rem !important;
    margin-top: 0.5rem;
}

#alert-text {
    font-size: 1.3em
}

#alert-date {
    font-size: 1.6em
}


/*==============================
BACKGROUND COLORS
==============================*/
/* standard orange */
.bg-primary {
    background-color: #f47920 !important;
}

.bg-primary a {
    text-decoration: underline;
    color: #333333;
}

.bg-primary a:hover {
    text-decoration: underline;
    color: #333333;
}

.bg-primary .link-button a {
    color: #333333;
    border: 2px solid #333333;
    text-decoration: none;
}

.bg-primary .link-button a:hover {
    color: #f47920;
    background: #333333;
    border-color: #333333;
    text-decoration: none;
}

.bg-primary .button-solid a {
    color: #f47920;
    background-color: #333333;
    border: 2px solid #333333;
    text-decoration: none;
}

.bg-primary .button-solid a:hover {
    color: #333333;
    border-color: #333333;
    background-color: transparent;
    text-decoration: none;
}


/* dark gray */
.bg-secondary {
    background-color: #616161 !important;
}

.bg-secondary a {
    text-decoration: underline;
    color: #ffffff;
}

.bg-secondary a:hover {
    text-decoration: underline;
    color: #ffffff;
}

.bg-secondary .link-button a {
    color: #ffffff;
    border: 2px solid #ffffff;
    text-decoration: none;
}

.bg-secondary .link-button a:hover {
    color: #616161;
    background: #ffffff;
    border-color: #ffffff;
    text-decoration: none;
}

.bg-secondary .button-solid a {
    color: #616161;
    background-color: #ffffff;
    border: 2px solid #ffffff;
    text-decoration: none;
}

.bg-secondary .button-solid a:hover {
    color: #ffffff;
    border-color: #ffffff;
    background-color: transparent;
    text-decoration: none;
}

/* green */
.bg-success {
    background-color: #00703e !important;
}

/* blue */
.bg-info {
    background-color: #235789 !important;
}

/* dark orange */
.bg-warning {
    background-color: #d4441c !important;
}

.bg-warning a {
    text-decoration: underline;
    color: #ffffff;
}

.bg-warning a:hover {
    text-decoration: underline;
    color: #ffffff;
}

.bg-warning .link-button a {
    color: #ffffff;
    border: 2px solid #ffffff;
    text-decoration: none;
}

.bg-warning .link-button a:hover {
    color: #d4441c;
    background: #ffffff;
    border-color: #ffffff;
    text-decoration: none;
}

.bg-warning .button-solid a {
    color: #d4441c;
    background-color: #ffffff;
    border: 2px solid #ffffff;
    text-decoration: none;
}

.bg-warning .button-solid a:hover {
    color: #ffffff;
    border-color: #ffffff;
    background-color: transparent;
    text-decoration: none;
}


/* red */
.bg-danger {
    background-color: #c70000 !important;
}

/* light gray */
.bg-light {
    background-color: #f1f1f1 !important;
}

.bg-light a {
    text-decoration: none;
    color: #aa2e00;
}

.bg-light a:hover {
    text-decoration: underline;
    color: #802200;
}

.bg-light .link-button a {
    color: #aa2e00;
    border: 2px solid #aa2e00;
    background-color: transparent;
}

.bg-light .link-button a:hover {
    color: #f9f6ef;
    background: #aa2e00;
    border-color: #aa2e00;
    text-decoration: none;
}

.bg-light .button-solid a {
    color: #f9f6ef;
    background-color: #aa2e00;
    border: 2px solid #aa2e00;
}

.bg-light .button-solid a:hover {
    color: #aa2e00;
    border-color: #aa2e00;
    background-color: transparent;
    text-decoration: none;
}
.bg-light .headerbar {
    color: #fff !important;
} 


/* light black */
.bg-dark {
    background-color: #424242 !important;
}

.bg-dark a {
    text-decoration: none;
    color: #f9b176;
}

.bg-dark a:hover {
    text-decoration: underline;
    color: #fac497;
}

.bg-dark .link-button a {
    color: #f9b176;
    border: 2px solid #f9b176;
}

.bg-dark .link-button a:hover {
    color: #424242;
    background: #f9b176;
    border-color: #f9b176;
    text-decoration: none;
}

.bg-dark .button-solid a {
    color: #424242;
    background-color: #f9b176;
    border: 2px solid #f9b176;
}

.bg-dark .button-solid a:hover {
    color: #f9b176;
    border-color: #f9b176;
    background-color: transparent;
    text-decoration: none;
}


/* dark black */
.bg-black {
    background-color: #333333 !important;
}

.bg-black a {
    text-decoration: none;
    color: #f47920;
}

.bg-black a:hover {
    text-decoration: underline;
    color: #f69240;
}

.bg-black .link-button a {
    color: #f47920;
    border: 2px solid #f47920;
}

.bg-black .link-button a:hover {
    color: #333333;
    background: #f47920;
    border-color: #f47920;
    text-decoration: none;
}

.bg-black .button-solid a {
    color: #333;
    background-color: #f47920;
    border: 2px solid #f47920;
}

.bg-black .button-solid a:hover {
    color: #f47920;
    border-color: #f47920;
    background-color: transparent;
    text-decoration: none;
}


/* light orange */
.bg-orange-light {
    background-color: #f69240 !important;
}

.bg-orange-light a {
    text-decoration: underline;
    color: #333333;
}

.bg-orange-light a:hover {
    text-decoration: underline;
    color: #333333;
}

.bg-orange-light .link-button a {
    color: #333333;
    border: 2px solid #333333;
    text-decoration: none;
}

.bg-orange-light .link-button a:hover {
    color: #f69240;
    background: #333333;
    border-color: #333333;
    text-decoration: none;
}

.bg-orange-light .button-solid a {
    color: #f69240;
    background-color: #333333;
    border: 2px solid #333333;
    text-decoration: none;
}

.bg-orange-light .button-solid a:hover {
    color: #333333;
    border-color: #333333;
    background-color: transparent;
    text-decoration: none;
}

/* sand */
.bg-sand {
    background-color: #f9f6ef !important;
}

.bg-sand a {
    text-decoration: none;
    color: #ad2800;
}

.bg-sand a:hover {
    text-decoration: underline;
    color: #8b2000;
}

.bg-sand .link-button a {
    color: #ad2800;
    border: 2px solid #ad2800;
    background-color: transparent;
}

.bg-sand .link-button a:hover {
    color: #f9f6ef;
    background: #ad2800;
    border-color: #ad2800;
    text-decoration: none;
}

.bg-sand .button-solid a {
    color: #f9f6ef;
    background-color: #ad2800;
    border: 2px solid #ad2800;
}

.bg-sand .button-solid a:hover {
    color: #ad2800;
    border-color: #ad2800;
    background-color: transparent;
    text-decoration: none;
}


/* white */
.bg-white {
    background-color: #ffffff !important;
}


/*==============================
SLABS
==============================*/

.slab {
    padding: 2rem 0 0.1rem 0;
}

.slab-simple {
    padding: 2rem 0 2rem 0;
}

.slab-roar {
    background-image: url(/media/top-level/roar-tri.svg);
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    border-radius: 0;
    height: 100px;
    margin-top: 1rem;
}

@media (max-width: 576px) {
    .slab-roar {
        height: 50px;

    }
}



/*============================================================================================================================
TYPOGRAPHY
============================================================================================================================*/


h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6{
    font-family: museo-slab, serif;
    font-weight: 700;
    color: #333;
    letter-spacing: 0rem;
}


h1,
.h1 {
    font-size: calc(16px + 1.4vw);
}

h2,
.h2 {
    font-size: calc(16px + 1.2vw);
}

h3,
.h3 {
    font-size: calc(16px + 0.8vw);
}

h4,
.h4 {
    font-size: calc(16px + 0.4vw);
}

h5,
.h5 {
    font-size: calc(16px + 0.3vw);
}

h6,
.h6 {
    font-size: calc(16px + 0.1vw);
}


@media (min-width: 1800px) {
    h1,
    .h1 {
        font-size: 2.6rem;
    }

    h2,
    .h2 {
        font-size: 2.3rem;
    }

    h3,
    .h3 {
        font-size: 2rem;
    }

    h4,
    .h4 {
        font-size: 1.8rem;
    }

h5,
.h5 {
        font-size: 1.5rem;
    }

    h6,
    .h6 {
        font-size: 1.2rem;
    }
}

  

.display-1, 
.display-2,
.display-3,
.display-4 {
font-weight: 700;    
}

.display-1 {
  font-size: calc(16px + 4.4vw);
}

.display-2 {
  font-size: calc(16px + 4vw);
}

.display-3 {
  font-size: calc(16px + 3.1vw);
}

.display-4 {
  font-size: calc(16px + 2.2vw);
}

@media (min-width: 1800px) {
      .display-1 {
        font-size: 6rem;
    }

    .display-2 {
        font-size: 5.5rem;
    }

    .display-3 {
        font-size: 4.5rem;
    }

    .display-4 {
        font-size: 3.5rem;
    }
}



@font-face {
    font-family: 'veneer';
    src: url('/media/top-level/fonts/veneercleanregit-webfont.woff') format('woff');
font-style: italic;
}

.veneer-xxl,
.veneer-xl,
.veneer-1,
.veneer-2,
.veneer-3,
.veneer-4 {
font-family: 'veneer', 'Bebas Neue', sans-serif!important;
font-style: italic!important;
font-weight: 700;
}
.veneer-xxl {
  font-size: calc(16px + 8vw)!important;
}
.veneer-xl {
  font-size: calc(16px + 6.2vw)!important;
}
.veneer-1 {
  font-size: calc(16px + 4.4vw)!important;
}
.veneer-2 {
  font-size: calc(16px + 4vw)!important;
}
.veneer-3 {
  font-size: calc(16px + 3.1vw)!important;
}
.veneer-4 {
  font-size: calc(16px + 2.2vw)!important;
}


@media (min-width: 1800px) {
    .veneer-xxl {
    font-size: 10rem!important;
    }
    .veneer-xl {
    font-size: 8rem!important;
    }
    .veneer-1 {
    font-size: 6rem!important;
    }
    .veneer-2 {
    font-size: 5.5rem!important;
    }
    .veneer-3 {
    font-size: 4.5rem!important;
    }
    .veneer-4 {
    font-size: 3.5rem!important;
    }
}

.headerbar {
    color: #fff !important;
    background-color: #333;
    padding: 0.3rem 0.5rem 0.3rem 0.5rem;
}

.headerbar a {
    color: #f69240 !important;
    text-decoration: none !important;
}

.headerbar a:hover {
    color: #f47920 !important;
    text-decoration: underline !important;
}

.bar {
    color: #efefef !important;
    background-color: #333;
    padding-right: 0.3rem;
    padding-left: 0.3rem;
    padding-bottom: 0.3rem;
}

p {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased !important;
    -moz-font-smoothing: antialiased !important;
    text-rendering: optimizelegibility !important;
    font-size: 1rem;

    /*
  */
}

.text-lg,
.lead {
        font-size: 1.25rem;
  font-weight: 400;
    } 

hr {
    border-top: 1px solid rgba(130, 130, 130, 0.2);
}

hr.hraccent {
  border-top: 5px solid #f47920;
    width: 100px;
  margin: 1rem 0 1.5rem 0;
}

hr.hraccent-center {
  border-top: 5px solid #f47920;
    width: 100px;
  margin: 1rem auto 1.5rem auto;
}

hr.hraccent-right {
  border-top: 5px solid #f47920;
    width: 100px;
  margin: 1rem 0 1.5rem auto;
}

mark {
    background: #ff3;
}

blockquote {
    margin-left: 2rem;
    margin-right: 2rem;
    border-left: 4px solid #f47920;
    padding-left: 1rem;
}

::selection {
  background: #f9b781;
}
::-moz-selection {
  background: #f9b781;
}

/*==============================
TEXT COLORS
==============================*/

.text-light,
.text-light p,
.text-light h1,
.text-light h2,
.text-light h3,
.text-light h4,
.text-light h5,
.text-light h6,
.text-light li {
    color: #fff !important;
}

.text-light hr {
    border-top-color: #888;
}

.text-light .blockquote-footer {
    color: #aaa;
}


.text-dark,
.text-dark p,
.text-dark h1,
.text-dark h2,
.text-dark h3,
.text-dark h4,
.text-dark h5,
.text-dark h6,
.text-dark li {
    color: #333 !important;
}

.text-dark hr {
    border-top: 1px solid rgba(130, 130, 130, 0.2);
}

/*==============================
LISTS
==============================*/

ul li,
ol li {
    color: #444;
    margin-bottom: 0.4rem;
}

ul.nolist {
    list-style-type: none;
}

ul.nolist li {
    margin-left: -2.5rem;
}

/*==============================
LINKS
==============================*/

a {
    text-decoration: none;
    color: #b82b00;
    transition: all .3s ease-in-out;
}

a:hover {
    text-decoration: underline;
    color: #962300;
}

a:active,
a:focus {
    text-decoration: underline;
    color: #962300;
}

/*==============================
LINK STYLES & LINK BUTTONS
==============================*/

.link-button a {
    background-color: transparent;
    color: #d4441c;
    font-size: 1.1rem;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: 500;
    line-height: 1.5;
    -webkit-backface-visibility: hidden;
    border: 2px solid #d4441c;
    border-radius: 1px;
    position: relative;
    display: inline-block;
    padding: 0.375rem 0.75rem;
    transition: all .3s ease-in-out;
    white-space: normal;
}

.link-button a:hover {
    color: #fff;
    background: #d4441c;
    border-color: #d4441c;
    text-decoration: none;
    transition: all .3s ease-in-out;
}

.button-solid a {
    color: #fff;
    background-color: #d4441c;
    font-size: 1.1rem;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: 500;
    line-height: 1.5;
    -webkit-backface-visibility: hidden;
    border: 2px solid #d4441c;
    border-radius: 1px;
    position: relative;
    display: inline-block;
    padding: 0.375rem 0.75rem;
    transition: all .3s ease-in-out;
    white-space: normal;
}

.button-solid a:hover {
    color: #d4441c;
    background: transparent;
    border-color: #d4441c;
    text-decoration: none;
    transition: all .3s ease-in-out;
}


.arrow-link a {
    color: #333;
}

.arrow-link a:hover {
    color: #cc3000;
    text-decoration: none;
}

.arrow-link a:hover i {
    padding-left: 0.5rem;
    transition: 0.3s;
}

/*==============================
BUTTONS
==============================*/
.btn.btn-link {
  padding: 0.375rem 0 0 0;
}

.btn-link {
  font-weight: 400;
  color: #b82b00;
  background-color: transparent;
}

.btn-link:hover {
  color: #962300;
  text-decoration: none;
  background-color: transparent;
  border-color: transparent;
}


/*==============================
TABLES
==============================*/

table {
    border: 1px solid #dee2e6;
  margin-bottom: 1rem;
}


table th,
table td {
    border: 1px solid #dee2e6;
    padding: 0.75rem;
    vertical-align: top;
}

table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}


table thead tr th,
table tbody tr th,
table tfoot tr th,
table thead tr td,
table tbody tr td,
table tfoot tr td {
    border: 1px solid #dee2e6;
}

.table.table-borderless {
  border: none;
}

.table-borderless {
  border: none;
}

/*============================================================================================================================
IMAGES
============================================================================================================================*/

.img-float-right img {
    float: right !important;
    padding: 1rem 0 1rem 1rem;
}

.img-float-left img {
    float: left !important;
    padding: 1rem 1rem 1rem 0;
}

/*============================================================================================================================
BOOTSTRAP 4 ELEMENTS
============================================================================================================================*/



/*==============================
CARDS
==============================*/
.card {
    border-radius: 0;
    margin-bottom: 0.5rem;
}

.card-img {
    border-radius: 0;
}

.card-img-top {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.card-img-bottom {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.card-img-overlay,
.card-img-overlay p,
.card-img-overlay p,
.card-img-overlay h1,
.card-img-overlay h2,
.card-img-overlay h3,
.card-img-overlay h4,
.card-img-overlay h5,
.card-img-overlay h6 {
    color: #fff;
    text-shadow:
        1px 1px 0 #555,
        -1px -1px 0 #555,
        1px -1px 0 #555,
        -1px 1px 0 #555,
        1px 1px 0 #555;
}

/* 

 */


/* like our previous panels */

.panel .card {
    border-radius: 0;
}

.panel .card-header {
    background-color: #333;
    color: #fff !important;
    border-bottom: 1px solid #666;
    border-radius: 0;
    padding: 0.5rem 1rem 0rem 1rem;

}

.panel .card-header h1,
.panel .card-header h2,
.panel .card-header h3,
.panel .card-header h4,
.panel .card-header h5,
.panel .card-header h6 {
    color: #fff !important;
}

.panel .card-body {
    padding-bottom: 0.5rem;
  padding-top: 0.5rem;
}

.panel .card-footer {
    background-color: #333;
    border-bottom: 1px solid #666;
    border-radius: 0;
    color: #efefef;
}

.accordion .panel .card-header {
    background-color: #333;
    color: #fff !important;
    border-bottom: 1px solid #666;
    border-radius: 0;
    padding: 0.5rem;
  font-family: 'Roboto slab'!important;
}

.panel-light .card-header {
    background-color: #fff;
    border: 1px solid #f1f1f1;
    border-radius: 0;
    color: #333 !important;
    padding: 0.75rem 0.5rem;
}

.panel-heading {
    background-color: #333;
}

.panel-heading h4 {
    color: #fff !important;
    padding-right: 0.3rem;
    padding-left: 0.3rem;
    padding-bottom: 0.3rem;
}


.home-card-1 {
    border: transparent;
    border-bottom: 5px solid #f47920;

}

.home-card-1:hover {
    border: 1px solid #ddd;
    border-bottom: 5px solid #f47920;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.19);
}

.home-card-1 a {
    color: #333;
}

.home-card-1 a:hover {
    color: #333;
    text-decoration: none;
}

/*==============================
LIST GROUPS
==============================*/


.darkbar .list-group {
    border-radius: 0;
}

.darkbar .list-group-item {
    background-color: #333;
    border: 1px solid #666;
    border-radius: 0;
    text-transform: uppercase;
}

.darkbar .list-group-item:hover {
    color: #fff;
    background-color: #555;
}

.darkbar a.list-group-item {
    font-size: 18px;
    color: #ff8a44;
}

.darkbar a:hover.list-group-item {
    color: #efefef;
    text-decoration: none;
}


.menu-children .list-group {
    border-radius: 0;
}

.menu-children .list-group-item {
    border: none;
    border-radius: 0;
}

.menu-children .list-group-item:hover {
    color: #fff;
    background-color: #333;
}

.menu-children .list-group-item {
    font-size: 1.2rem;
}

.menu-children a:hover {
    color: #fff;
    text-decoration: none;
}

.menu-children a.list-group-item .fa-angle-double-right {
    color: #333;
}

.menu-children li::before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f101 ";
}



.arrowd .list-group {
    border-radius: 0;
}

.arrowd .list-group-item {
    border: 1px solid #fff;
    border-radius: 0;
}

.arrowd .list-group-item:hover {
    color: #fff;
    background-color: #f7f7f7;
}

.arrowd a.list-group-item {
    font-size: 18px;
}

.arrowd a:hover.list-group-item {
    color: #cc3000;
    text-decoration: none;
}

.arrowd a.list-group-item .fa-arrow-circle-right {
    color: #333;
}

/*==============================
PAGINATION
==============================*/

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #efefef;
    text-decoration: none;
    background-color: #555;
    border: 1px solid #eee;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
    color: #111;
    background-color: #ccc;
    border-color: #eee;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 2;
    color: #111;
    cursor: default;
    background-color: #ccc;
    border-color: #eee;
}



/*==============================
ALERTS
==============================*/

.alert {
    border-radius: 0;
}

.alert-secondary,
.alert-success,
.alert-info,
.alert-warning,
.alert-danger,
.alert-dark {
    color: #fff;
}

.alert-primary,
.alert-light {
    color: #333;
}

.alert a {
    color: #fff;
    text-decoration: underline;
}

.alert a:hover {
    color: #fff;
}

.alert-secondary a,
.alert-success a,
.alert-info a,
.alert-danger a,
.alert-dark a .alert-warning a,
    {
    color: #fff !important;
}

.alert-primary a,
.alert-light a {
    color: #333 !important;
}

.alert-primary ul li,
.alert-secondary ul li,
.alert-success ul li,
.alert-info ul li,
.alert-danger ul li,
.alert-dark ul li {
    color: #fff;
}

.alert-primary hr,
.alert-secondary hr,
.alert-success hr,
.alert-info hr,
.alert-danger hr,
.alert-warning hr,
.alert-dark hr {
    border-top-color: #fff;
}



.alert .button-outline a {
    color: #fff;
    border: 2px solid #fff;
    text-decoration: none;
}

.alert .button-outline a:hover {
    color: #333;
    background: #f8f9fa;
    border-color: #fff;

}

.alert .button-solid a {
    color: #fff;
    border: 2px solid #fff;
    text-decoration: none;
    background: transparent;
}

.alert .button-solid a:hover {
    color: #333;
    background: #f8f9fa;
    border-color: #fff;
}


.alert-primary {
    background-color: #f58220;
    border-color: #e9710a;
}

.alert-secondary {
    background-color: #616161;
    border-color: #505050;
}

.alert-success {
    background-color: #00703e;
    border-color: #004e2b;
}

.alert-info {
    background-color: #235789;
    border-color: #204e7b;
}

.alert-warning {
    background-color: #d4441c;
    border-color: #b63a18;
}

.alert-danger {
    background-color: #c70000;
    border-color: #a50000;
}

.alert-light {
    background-color: #f1f1f1;
    border-color: #e0e0e0;
}

.alert-dark {
    background-color: #424242;
    border-color: #444;
}




/*==============================
BADGES
==============================*/
.badge-primary {
    background-color: #f58220;
}

.badge-secondary {
    background-color: #616161;
}

.badge-success {
    background-color: #00703e;
}

.badge-info {
    background-color: #235789;
}

.badge-warning {
    background-color: #d4441c;
    color: #fff;
}

.badge-danger {
    background-color: #c70000;
}

.badge-light {
    background-color: #f1f1f1;
}

.badge-dark {
    background-color: #424242;
}



/*==============================
FORMS
==============================*/
.form-control {
  border-radius: 0rem!important;
}

.form-control:focus {
    background-color: #fff;
    border-color: #f47920!important;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(255, 102, 0, 0.25)!important;
}


/*==============================
BUTTONS
==============================*/
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

/*==============================
MODALS
==============================*/

@media (min-width: 1400px) {
    .modal-lg {
        max-width: 1336px;
    }
}

.modal-header button.close {
  padding: 1rem;
  margin: -2rem -1rem -2rem -1rem;
  font-size: 4rem;
}

.modal-content {
  border-radius: 0rem;
  background-color: rgba(255, 255, 255, 0.95);
  border: 1px solid rgba(255, 255, 255, 0.9);
}

.modal-dialog.modal-xl{
  width: 100% !important;
  height: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
  max-width:none !important;
}
.modal-xl .modal-content{
  height: auto !important;
  min-height: 100% !important;
  border-radius: 0 !important;
  background-color: rgba(255, 255, 255, 0.95); 
}

/*==============================
IFRAMES
==============================*/

.embed-responsive-oversize::before {
  padding-top: 105%;
}


/*============================================================================================================================
CONTENT TYPES
============================================================================================================================*/

.content-item {
    margin: 0 0 2rem 0;
}

.content-item p:last-child {
    margin-bottom: 0;
}

.column-content {
  height: 100%;
}

@media (max-width: 576px) {  
  .column-content {
    margin-bottom: 1rem;
  }
}

/*==============================
BASIC THEMES
==============================*/

.ct-block {
    background-color: #f1f1f1;
    border-left: 5px solid #ccc;
    padding-left: 1rem;
}

.ct-block-orange {
    border-left: 5px solid #f47920;
    padding-left: 1rem;
}

.ct-block-orange-bottom {
    border-bottom: 5px solid #f47920;
}

.ct-border {
    border: 2px solid #e6e7e8 !important;
}

.ct-border-top {
    border-top: 2px solid #e6e7e8 !important;
}

.ct-border-bottom {
    border-bottom: 2px solid #e6e7e8 !important;
}

.ct-border-tb {
    border-top: 2px solid #e6e7e8 !important;
    border-bottom: 2px solid #e6e7e8 !important;
}

/*==============================
COLUMN THEMES
==============================*/

.col-border .column-content  {
    border: 2px solid #e6e7e8 !important;
    padding: 0.5rem 1rem 0 1rem;
}

.col-border-top .column-content  {
    border-top: 2px solid #e6e7e8 !important;
    padding-top: 0.5rem;
}

.col-border-bottom .column-content  {
    border-bottom: 2px solid #e6e7e8 !important;
}

.col-border-tb .column-content {
  border-top: 2px solid #e6e7e8 !important;
  border-bottom: 2px solid #e6e7e8 !important;
  padding: 0.5rem 1rem;
}



.column-bg-light .column-content, .column-bg-black .column-content, .column-bg-dark .column-content {
  padding: 1rem;
}


.column-bg-light .column-content {
    background-color: #f1f1f1 !important;    
}

.column-bg-light .column-content a {
    text-decoration: none;
    color: #aa2e00;
}

.column-bg-light .column-content a:hover {
    text-decoration: underline;
    color: #802200;
}

.column-bg-light .column-content .link-button a {
    color: #aa2e00;
    border: 2px solid #aa2e00;
    background-color: transparent;
}

.column-bg-light .column-content .link-button a:hover {
    color: #f9f6ef;
    background: #aa2e00;
    border-color: #aa2e00;
    text-decoration: none;
}

.column-bg-light .column-content .button-solid a {
    color: #f9f6ef;
    background-color: #aa2e00;
    border: 2px solid #aa2e00;
}

.column-bg-light .column-content .button-solid a:hover {
    color: #aa2e00;
    border-color: #aa2e00;
    background-color: transparent;
    text-decoration: none;
}



.column-bg-black .column-content,
.column-bg-black .column-content p,
.column-bg-black .column-content h1,
.column-bg-black .column-content h2,
.column-bg-black .column-content h3,
.column-bg-black .column-content h4,
.column-bg-black .column-content h5,
.column-bg-black .column-content h6,
.column-bg-black .column-content li {
    color: #fff !important;
}

.column-bg-black .column-content {
    background-color: #333333 !important;
}

.column-bg-black .column-content a {
    text-decoration: none;
    color: #f47920;
}

.column-bg-black .column-content a:hover {
    text-decoration: underline;
    color: #f69240;
}

.column-bg-black .column-content .link-button a {
    color: #f47920;
    border: 2px solid #f47920;
}

.column-bg-black .column-content .link-button a:hover {
    color: #333333;
    background: #f47920;
    border-color: #f47920;
    text-decoration: none;
}

.column-bg-black .column-content .button-solid a {
    color: #333;
    background-color: #f47920;
    border: 2px solid #f47920;
}

.column-bg-black .column-content .button-solid a:hover {
    color: #f47920;
    border-color: #f47920;
    background-color: transparent;
    text-decoration: none;
}





.column-bg-dark .column-content,
.column-bg-dark .column-content p,
.column-bg-dark .column-content h1,
.column-bg-dark .column-content h2,
.column-bg-dark .column-content h3,
.column-bg-dark .column-content h4,
.column-bg-dark .column-content h5,
.column-bg-dark .column-content h6,
.column-bg-dark .column-content li {
    color: #fff !important;
}


.column-bg-dark .column-content {
    background-color: #424242 !important;
}

.column-bg-dark .column-content a {
    text-decoration: none;
    color: #f9b176;
}

.column-bg-dark .column-content a:hover {
    text-decoration: underline;
    color: #fac497;
}

.column-bg-dark .column-content .link-button a {
    color: #f9b176;
    border: 2px solid #f9b176;
}

.column-bg-dark .column-content .link-button a:hover {
    color: #424242;
    background: #f9b176;
    border-color: #f9b176;
    text-decoration: none;
}

.column-bg-dark .column-content .button-solid a {
    color: #424242;
    background-color: #f9b176;
    border: 2px solid #f9b176;
}

.column-bg-dark .column-content .button-solid a:hover {
    color: #f9b176;
    border-color: #f9b176;
    background-color: transparent;
    text-decoration: none;
}


/*==============================
GENERAL CONTENT
==============================*/
.general-feature-image img {
    padding-bottom: 1rem;
}

/*==============================
PICTURE LINK SINGLE
==============================*/
.picture-links-single .card-body {
    padding: 0.5rem 1rem;
}


.picture-links-single .picture-links {
    border: none;
}

.picture-links-single .picture-links a {
    color: #333;
}

.picture-links-single .picture-links a:hover {
    color: #333;
    text-decoration: none;
}

.picture-links-single .picture-links:hover .card-title h1,
.picture-links-single .picture-links:hover .card-title h2,
.picture-links-single .picture-links:hover .card-title h3,
.picture-links-single .picture-links:hover .card-title h4,
.picture-links-single .picture-links:hover .card-title h5,
.picture-links-single .picture-links:hover .card-title h6 {
    color: #b82b00 !important;
}


.picture-links-single .card-border {
    border: 1px solid #e0e0e0;
}

.picture-links-single .card-border a {
    color: #333;
}

.picture-links-single .card-border a:hover {
    color: #333;
    text-decoration: none;
}

.picture-links-single .card-border:hover .card-title h1,
.picture-links-single .card-border:hover .card-title h2,
.picture-links-single .card-border:hover .card-title h3,
.picture-links-single .card-border:hover .card-title h4,
.picture-links-single .card-border:hover .card-title h5,
.picture-links-single .card-border:hover .card-title h6 {
    color: #b82b00 !important;
}


.picture-links-single .card-light {
    border: transparent;
    background-color: #f1f1f1;
    overflow: hidden;
}


.picture-links-single .card-light:hover .card-title h1,
.picture-links-single .card-light:hover .card-title h2,
.picture-links-single .card-light:hover .card-title h3,
.picture-links-single .card-light:hover .card-title h4,
.picture-links-single .card-light:hover .card-title h5,
.picture-links-single .card-light:hover .card-title h6 {
    color: #b82b00 !important;
}

.picture-links-single .card-light .card-text {
    color: #333;
}


.picture-links-single .card-light a:hover {
    text-decoration: none;
}



.picture-links-single .card-black {
    border: transparent;
    background-color: #333333;
    overflow: hidden;
}

.picture-links-single .card-black .card-title h1,
.picture-links-single .card-black .card-title h2,
.picture-links-single .card-black .card-title h3,
.picture-links-single .card-black .card-title h4,
.picture-links-single .card-black .card-title h5,
.picture-links-single .card-black .card-title h6 {
    color: #fff !important;
}

.picture-links-single .card-black:hover .card-title h1,
.picture-links-single .card-black:hover .card-title h2,
.picture-links-single .card-black:hover .card-title h3,
.picture-links-single .card-black:hover .card-title h4,
.picture-links-single .card-black:hover .card-title h5,
.picture-links-single .card-black:hover .card-title h6 {
    color: #f47920 !important;
}

.picture-links-single .card-black .card-text {
    color: #fff;
}


.picture-links-single .card-black a:hover {
    text-decoration: none;
}




.picture-links-single .card-orange-bottom {
    border: 1px solid transparent;
    border-bottom: 5px solid #f47920;

}

.picture-links-single .card-orange-bottom:hover {
    border: 1px solid #ddd;
    border-bottom: 5px solid #f47920;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.19);
}

.picture-links-single .card-orange-bottom a {
    color: #333;
}

.picture-links-single .card-orange-bottom a:hover {
    color: #333;
    text-decoration: none;
}




/*==============================
TABS
==============================*/

.nav-tabs {
    border-bottom: 2px solid #e6e7e8;
}


.nav-tabs .nav-link {
    border: none;
    border-bottom: 3px solid transparent;
    border-radius: 0;
    color: #333;
}

.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus {
    color: #333;
  outline:0;
    border-bottom: 3px solid #666;

}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
    background-color: #f1f1f1;
    color: #333;
    border-color: transparent;
    border-bottom: 3px solid #f47920;
}


.tab-content {
    padding: 1rem 0.5rem;
}


@media (max-width: 576px) {  
    .nav-tabs {
        border-bottom: 2px solid #e6e7e8;
    }


    .nav-tabs .nav-link {
        border: 1px solid #ddd;
        border-radius: 0;
        color: #333;
    }

    .nav-tabs .nav-link:hover,
    .nav-tabs .nav-link:focus {
        color: #333;
    outline:0;
        border-bottom: 3px solid #666;

    }

    .nav-tabs .nav-link.active,
    .nav-tabs .nav-item.show .nav-link {
        background-color: #f1f1f1;
    border: 1px solid #ddd;
    }
    
}


/*==============================
JUMBOTRON (feature well)
==============================*/

.jumbotron {
    border-radius: 0;
    padding: 1rem;
    background-color: #f1f1f1;
}

    .jumbotron.ct-border-tb {
    background-color: #fff;
    }
    
    .jumbotron.ct-border {
    background-color: #fff;
    }

    .jumbotron.ct-block-orange {
    background-color: #fff;
    }
    
    .jumbotron.bg-light {
    border: 1px solid #e6e7e8!important;
    }
    
    .jumbotron p:last-child {
     margin-bottom: 0;
    }

/*==============================
STAFF DIRECTORY ENTRIES
==============================*/

p.staff-site-url {
    overflow-wrap: break-word;
}

/*==============================
ACCORDIONS
==============================*/
.accordion-header {
    cursor: pointer;
    /* if you double click the h4 accordion dropdown instead of the internal link
       it will highlight the header. The below prevents that but it makes the text
       completely unselectable 
    -webkit-user-select: none; /* webkit (safari, chrome) browsers 
    -moz-user-select: none; /* mozilla browsers 
    -khtml-user-select: none; /* webkit (konqueror) browsers 
    -ms-user-select: none; /* IE10+ 
    */
}

.accordion .card,
.accordion .card-header {
    border: none;
}

.accordion .card-header span {
    color: #f47920;
    padding-right: 8px;
}

.accordion .panel-light .card-header span {
    color: #333;
}

.accordion .panel-light {
    border: none;
}


/*==============================
MEDIA DOWNLOAD
==============================*/
.media-download img {
padding-bottom: 0.5rem;

}

.media-download h4 {
border-bottom: 2px solid #e6e7e8;
  padding-bottom: 0.5rem;
}

.media-download p {
font-size: 1.2rem;
  display: inline;
  margin-right: 0.75rem;
}

.media-download a {
  color: #fff;
  background-color: #616161;
  padding: 0.4rem 0.75rem;
}

.media-download a:hover {
  color: #fff;
  background-color: #333;
  text-decoration: none;
}

/*==============================
NEWSLETTER
==============================*/

@media (min-width: 768px) {  
    .newsletter img.article-img {
        float:right;
        padding-left: 8px;
        max-width: 300px;
    }
}

.newsletter .clear-fix:after {
clear: both; 
content: "";
display: table; 
} 


/*==============================
CLUBS
==============================*/
    .clubPicture {
      height: 6rem;
      width: 6rem;
      border-radius: 50%;
      object-fit: cover;
      object-position: center;
    }

    .clubTitle {
      margin-top: auto;
      margin-bottom: auto;
      margin-left: 1rem;
    }

    .clubTitle i {
      padding-left: 1rem;
    }

    .officerList {
      margin: auto;
      padding-top: 20px;
      padding-bottom: 20px;
    }


    .nameCard {
      display: inline-block;
      background-color: #f1f1f1;
      text-align: center;
      margin-bottom: 20px;
      margin-right: 1rem;
    }

    .nameCard .name {
      margin-top: 0.5rem;
      font-size: 1.1rem;
    }

    .nameCard .title {
      text-transform: uppercase;
      font-weight: bold;
    }

    .nameCard .contactPerson {
      cursor: pointer;
      padding-top: 0.5rem;
      padding-bottom: 0.5rem;
      color: white;
      font-size: 1rem;
      background-color: #666;
    }
    .nameCard .contactPerson .col a{
      color: white;
      display: block;
    }

    .nameCard .contactPerson:hover .col a{
      transition: all 0.1s;
      transform: scale(1.1);
      color: white;
      display: block;
      text-decoration: none;
    }

/*============================================================================================================================
NAV OBJECTS
============================================================================================================================*/

ul.iterator-a {
    font-size: 1.1rem;
    list-style-type: none;
    padding: 0;
    display: flex;
}

ul.iterator-a li.iter-one a::before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    font-size: 0.9rem;
    content: "\f323  ";
}

ul.iterator-a li.iter-two a::after {
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    font-size: 0.9rem;
    content: " \f324 ";
}


























































